#include "K36WindowFlyCollisionHandlerComponent.h"

class UPrimitiveComponent;
class AActor;

void UK36WindowFlyCollisionHandlerComponent::OnComponentEndOverlapWithKiller(UPrimitiveComponent* overlappedComponent, AActor* otherActor, UPrimitiveComponent* otherComp, int32 otherBodyIndex)
{

}

UK36WindowFlyCollisionHandlerComponent::UK36WindowFlyCollisionHandlerComponent()
{

}
